export declare const MetroLineSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkillPieAdvancedSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const Diagram60Size16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const Diagram100Size16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const Diagram75Size24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkillPieAdvancedSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const Diagram100Size24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const CheckboxLineSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const CheckboxCheckSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const Diagram80Size16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SkillPieBaseSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const CheckboxCheckSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const Diagram75Size16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const CheckboxLineSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkillPieMiddleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkillPieMiddleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SkillPieBaseSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const Diagram80Size24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MetroLineSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MetroStationSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MetroStationSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RadioCircleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const Diagram60Size24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RadioCircleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GripSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const GripSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
